Subject: Fwd: A Friendly Request
From: Sajeer G <[email-masked]>
To: india <[email-masked]>
Date: Sun, 23 Dec 2018 23:19:58 -0700 (MST)

Hi Everyone, 

Thanks for your replies about the email I sent recently. However, some of your replies are positive and understandable and some are not. I sent you guys an email just to share my thoughts. Instead of replying to me, you guys can reply to all so that, everyone will know how you feel or your thoughts. 

When I'm writing this email, I just think of the persons who is carelessly eat and thrown wastes everywhere. Since, I have sent this email to everyone, that doesn't means I am accusing everyone. I believe this email will only affect the person who done this kind of stuffs. 

So, If you think that my email is rude, I am apologizing for that persons who keeps their surroundings clean. And I pasted the comment which I received regarding this email, please check below. 

Ending with a small note: We hired a labor to clean, that doesn't mean he must present all the time to clean our stuffs, he is also a human being, give him at least a minimum level of respect. 

Again, it's nothing personal, I love you guys and have a wonderful day ahead! :) 

Forget to wish you guys!!! Merry Christmas to everyone! :) 

Regards, 
Sajeer. G 

From: "Sajeer" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, December 22, 2018 10:17:54 AM 
Subject: A Friendly Request 

Hi All, 

I hope everyone is fine. Yeah! Some may know me, some may not know me as well! But it doesn't matter, however, I thought it's the time to write an email to all of us. Because I have noticed this for a few days by now. 

Come on guys!!!! Please remove your food wastes in your places after your shift ends, you are not the only who is sitting on the same place you are using. We are here working like you guys, we are not your servant to clean your stuffs that's disgusting!!!! (with angry face). Someone used my favorite cup to keep food wastes (More angrier face). 

I don't care where you are eating what you are eating, but you need to clean your stuffs. Yes! We do have labor for clean our office, but that doesn't mean they have to clean all your stuff because of your carelessness with your environment. I guess you people are educated enough to keep your surroundings clean. 

A little quote before ending: Clean your hands with sanitizer all the times that doesn't mean you are clean. The ACTUAL Clean is that you keep your surroundings clean. 

Anyway, guys I'm just expressing my feelings here nothing personal, I love you all guys. Have a wonderful day to everyone! :) 

Regards, 
Sajeer. G